谷姐:我们都是谷歌迷
We are all Google fans

求一个proxmox对接whmcs的插件-tixiaohan

Rate this post

咳咳,白**的,你懂~

支持PVE 8.1.3版本的哦

热议
2楼 kc18 2022-5-5 15:51:26

我和你不在同一个时空么 pve不是才7.1.2版本

3楼 yanzhiling2002 2022-5-5 15:53:37

prokvm,国产货,可以试试

4楼 wlz 2022-5-5 15:54:27

我和你不在同一个时空么 pve不是才7.1.2版本

因为楼主说的是 WHMCS 的版本

5楼 万人迷 2022-5-5 16:03:50

我和你不在同一个时空么 pve不是才7.1.2版本

你的时空也慢了,现在的版本是7.2

6楼 wlz 2022-5-5 16:05:51

你的时空也慢了,现在的版本是7.2

Updated on 04 May 2022 Version: 7.2-1 怎么回事啊?你也慢了

7楼 F22 2022-5-5 16:07:04

prokvm,国产货,可以试试

不好用,这款软件的作者并不擅长听取用户的意见和建议,也不善于更新软件。虽然软件版升级包是3.0了 但是安装包仍旧是21年日期的2.0版本。

8楼 小旭 2022-5-5 16:19:57

用whmcs7

9楼 yanzhiling2002 2022-5-5 18:01:13

不好用,这款软件的作者并不擅长听取用户的意见和建议,也不善于更新软件。虽然软件版升级包是3.0了 但是 …

免费的啊,要啥自行车。

摔个10w 在作者脸上,让他叫爸爸他都会认真考虑的。

10楼 飞鱼佬 2022-5-5 18:05:48

开源版本899欧,岂能是你说白**就白**

12楼 nutterchen 2022-5-5 18:16:02

模块花园里自己去买,反正又不贵

13楼 danielzi 2022-5-5 18:19:03

nutterchen 发表于 2022-5-5 18:16
模块花园里自己去买,反正又不贵

链接发一下哈

14楼 七夏浅笑 4天前

最近刚好在找~
Proxmox VE VPS For WHMCS v3.4.1
最高支持到 PVE V7.1 和 WHMCS V8.4,我只是个搬运工,不保证能用哈
https://files.catbox.moe/57ray9.zip

15楼 七夏浅笑 3天前

最近刚好在找~
Proxmox VE VPS For WHMCS v3.4.1
最高支持到 PVE V7.1 和 WHMCS V8.4,我只是个搬运工,不 …

试了一下,这个不是破解版的,是原版的..

16楼 七夏浅笑 3天前

试了一下,这个不是破解版的,是原版的..

Proxmox VE VPS For WHMCS v3.5.0
https://files.catbox.moe/4qwe27.zip
不过说是有很多 bug
3.4.1 以及之后的版本会强制联网认证
我试了下把算好的 token 直接写入数据库也不行,因为 SettingsContainer.php 这个文件,里面初始化的函数调用的时候会强制让插件去联网认证,我不知道怎么绕过初始化了,直接改这个文件不行的,暂时没心情搞了。你要是找到 3.4.0 的原版我倒是可以试试破解一下,另外网上能搜到的 3.4.0 都是 3.2.2

17楼 fyubo 6分钟前

Proxmox VE VPS For WHMCS v3.5.0

不过说是有很多 bug

https://www.nullpro.ru/resources/proxmox-ve-vps-for-whmcs.5366/history
这个论坛,据说3.2的是完美版本,不过要10credit才能下

申明:本文内容由网友收集分享,仅供学习参考使用。如文中内容侵犯到您的利益,请在文章下方留言,本站会第一时间进行处理。

未经谷姐允许不得转载:谷姐靓号网 » 求一个proxmox对接whmcs的插件-tixiaohan
分享到: 生成海报

热门文章

评论 抢沙发

评论前必须登录!

立即登录   注册

买Google Voice认准【谷姐靓号网】

Google Voice靓号列表Google Voice自助购买
切换注册

登录

忘记密码 ?

切换登录

注册

我们将发送一封验证邮件至你的邮箱, 请正确填写以完成账号注册和激活